.MM,.SM,.MMV,.MM li,.SM li,.MMV li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;}
.MM li,.SM li,.MMV li{position:relative;background:none;width:100%;}
.MM a,.SM a,.MMV a{display:block;position:relative;direction:rtl;}
* html>body .MM a,* html>body .SM a,* html>body .MMV a{position:static;}
* html .MM li,* html .SM li,* html .MMV li{display:inline;display/**/:block;float/**/:left;}
*:first-child+html .MM li,*:first-child+html .SM li,*:first-child+html .MMV li{float:left;}
* html>body .MM li,* html>body .SM li,* html>body .MMV li{display:block;}
.MM ul,.SM ul,.MMV ul{display:none;position:absolute;top:-9999px;width:11px;overflow:hidden;z-index:11111;}
ul/**/.MM ul,ul/**/.SM ul,ul/**/.MMV ul{display:block;}
* html .MM ul,* html .SM ul,* html .MMV ul{display:block;}
.NOSEPARATOR{border-width:0 !important;padding:0 !important;margin:0 !important;}
.NOLINK{cursor:default !important;}
#Menu0{border-width:0;padding:0;background-color:transparent;background-image:none;z-index:9999;position:relative;height:auto;}
#Menu0 ul{right:0;}
* html #Menu0 a{height:1%;}
*:first-child+html #Menu0 a{min-height:1%;}
* html>body #Menu0 a{height:auto;}
#Menu0{top:0;right:0;width:100%;}
* html>body #Menu0>li{margin-left:-0 !important;width:100%;}
* html>body #Menu0>li:first-child{margin-left:0 !important;}
#Menu0 ul li{float:none;}
.MM{border-width:0px;border-style:solid;border-color:#c3c3c3;padding:0px;background-image:url('ui/styles/default/images/menu-back.jpg');background-color:transparent;}
.MM li{border-style:solid;border-color:#999999;border-width:0 0 0px 0;padding:0 0 0px 0;margin:0 0 0px 0;}
.MM li a.CURRENT,.MM li a.CURRENT:link,.MM li a.CURRENT:visited{border-width:0px;border-style:dashed;border-color:#ECCDDF;background-image:none;background-color:#FFFFFF;color:#29348b;text-decoration:none;height:27px;background-repeat:no-repeat;padding-right:10px;padding-top:5px;}
.MM li a,.MM li a:link{cursor:pointer;border-width:0px;border-style:solid;border-color:#C3C3C3;padding:0px;background-image:url('ui/styles/default/images/menu-back.jpg');background-color:transparent;color:#29348b;font-size:11px;font-family:tahoma,verdana,arial,helvetica,sans-serif;font-weight:400;text-decoration:none;text-align:right;height:27px;background-repeat:no-repeat;padding-right:10px;padding-top:5px;}
.MM li a:visited{border-width:0px;border-style:solid;border-color:#FFFFFF;background-image:url('ui/styles/default/images/menu-back.jpg');background-color:transparent;color:#29348b;text-decoration:none;height:27px;background-repeat:no-repeat;padding-right:10px;padding-top:5px;}
.MM li a:hover,.MM li a:focus,.MM li a:active,.MM li a.MMO,.MM li a.MMO:link,.MM li a.MMO:visited,.MM li a.CURRENT:hover,.MM li a.CURRENT:focus,.MM li a.CURRENT:active{border-width:0px;border-style:solid;border-color:GREEN;background-image:url('ui/styles/default/images/menu-back.jpg');background-color:transparent;color:#e30914;text-decoration:none;height:27px;background-repeat:no-repeat;padding-right:10px;padding-top:5px;}
.MM li a.NOROLL{border-style:solid !important;border-color:#C3C3C3 !important;background-image:url('ui/styles/default/images/menu-back.jpg') !important;background-color:transparent !important;color:#29348b !important;text-decoration:none !important;}

.MainMenu,.SubMenu
{
	padding-right:24px !important;
    background-repeat:no-repeat;
    background-position:right center ;
}/*--------------- Menu Styles ----------------------------------------------------------*/
.MenuTop
{
	font-size:0px;
	height:0px;

}
.MenuTopRight
{
	font-size:0px;
	height:0px;
}
.MenuTopLeft
{
	font-size:0px;
	height:0px;
}
.MenuTopCenter
{
	font-size:0px;
	height:0px;
}
.MenuCenterFloater
{
	font-size:0px;
	height:0px;
}
.MenuLeft
{
	font-size:0px;
	height:0px;
}

.MenuRight
{
	font-size:0px;
	height:0px;
}

.MenuContent
{

}

.MenuBottom
{
	font-size:0px;
	height:0px;
}

.MenuBottomRight
{
	font-size:0px;
	height:0px;
}
.MenuBottomLeft
{
	font-size:0px;
	height:0px;
}
.MenuBottomCenter
{
	font-size:0px;
	height:0px;
}

.MenuMainTbl
{
	margin: 0 0 4px 0;
}

